Index: headers/posix/pwd.h
===================================================================
--- headers/posix/pwd.h	(revision 26976)
+++ headers/posix/pwd.h	(arbetskopia)
@@ -1,9 +1,11 @@
+/*
+ * Copyright 2002-2008 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _PWD_H_
 #define _PWD_H_
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
+
 #include <sys/types.h>
 
 #ifdef __cplusplus
Index: headers/posix/alloca.h
===================================================================
--- headers/posix/alloca.h	(revision 26976)
+++ headers/posix/alloca.h	(arbetskopia)
@@ -1,8 +1,9 @@
+/*
+ * Copyright 2003 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef	_ALLOCA_H
 #define	_ALLOCA_H
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
 
 #include <sys/types.h>
Index: headers/posix/arpa/nameser.h
===================================================================
--- headers/posix/arpa/nameser.h	(revision 26976)
+++ headers/posix/arpa/nameser.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku, Inc. All Rights Reserved.
+ * Copyright 2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 
Index: headers/posix/arpa/inet.h
===================================================================
--- headers/posix/arpa/inet.h	(revision 26976)
+++ headers/posix/arpa/inet.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku, Inc. All Rights Reserved.
+ * Copyright 2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 
Index: headers/posix/endian.h
===================================================================
--- headers/posix/endian.h	(revision 26976)
+++ headers/posix/endian.h	(arbetskopia)
@@ -1,8 +1,9 @@
+/*
+ * Copyright 2003-2007 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _ENDIAN_H_
 #define _ENDIAN_H_
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
 
 /* Defines architecture dependent endian constants.
Index: headers/posix/limits.h
===================================================================
--- headers/posix/limits.h	(revision 26976)
+++ headers/posix/limits.h	(arbetskopia)
@@ -1,3 +1,7 @@
+/*
+ * Copyright 2002-2008 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _LIBC_LIMITS_H_
 #define _LIBC_LIMITS_H_
 	/* Note: The header guard is checked in gcc's limits.h. */
@@ -2,2 +6,3 @@
 
+
 #include <float.h>		/* for DBL_DIG, FLT_DIG, etc */
Index: headers/posix/getopt.h
===================================================================
--- headers/posix/getopt.h	(revision 26976)
+++ headers/posix/getopt.h	(arbetskopia)
@@ -1,6 +1,7 @@
-/* 
-** Distributed under the terms of the Haiku License.
-*/
+/*
+ * Copyright 2004 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _GETOPT_H
 #define _GETOPT_H
 
Index: headers/posix/stdint.h
===================================================================
--- headers/posix/stdint.h	(revision 26976)
+++ headers/posix/stdint.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2003-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2003-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _STDINT_H_
Index: headers/posix/string.h
===================================================================
--- headers/posix/string.h	(revision 26976)
+++ headers/posix/string.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004, Haiku Inc. All Rights Reserved.
+ * Copyright 2004-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _STRING_H_
Index: headers/posix/fcntl.h
===================================================================
--- headers/posix/fcntl.h	(revision 26976)
+++ headers/posix/fcntl.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _FCNTL_H
Index: headers/posix/poll.h
===================================================================
--- headers/posix/poll.h	(revision 26976)
+++ headers/posix/poll.h	(arbetskopia)
@@ -1,9 +1,11 @@
+/*
+ * Copyright 2002 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _POLL_H
 #define _POLL_H
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
+
 typedef unsigned long nfds_t;
 
 struct pollfd {
Index: headers/posix/bsd_mem.h
===================================================================
--- headers/posix/bsd_mem.h	(revision 26976)
+++ headers/posix/bsd_mem.h	(arbetskopia)
@@ -1,10 +1,14 @@
 /*
-   Make life easier for those porting old Berkeley style
-   code...
-*/
+ * Copyright 2005 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ *
+ * Make life easier for those porting old Berkeley style
+ * code...
+ */
 #ifndef _BSD_MEM_H_
 #define _BSD_MEM_H_
 
+
 #ifndef USG   /* when this is defined, these aren't needed */
 
 #ifndef bcopy
Index: headers/posix/malloc.h
===================================================================
--- headers/posix/malloc.h	(revision 26976)
+++ headers/posix/malloc.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _MALLOC_H
Index: headers/posix/wctype.h
===================================================================
--- headers/posix/wctype.h	(revision 26976)
+++ headers/posix/wctype.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005, Haiku Inc. All Rights Reserved.
+ * Copyright 2005 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _WCTYPE_H_
Index: headers/posix/iconv.h
===================================================================
--- headers/posix/iconv.h	(revision 26976)
+++ headers/posix/iconv.h	(arbetskopia)
@@ -1,8 +1,11 @@
+/*
+ * Copyright 2003 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _ICONV_H_
 #define _ICONV_H_
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
+
+
 #include <size_t.h>
 
 typedef void *iconv_t;
Index: headers/posix/syslog.h
===================================================================
--- headers/posix/syslog.h	(revision 26976)
+++ headers/posix/syslog.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2003-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2003-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYSLOG_H_
Index: headers/posix/netinet/in.h
===================================================================
--- headers/posix/netinet/in.h	(revision 26976)
+++ headers/posix/netinet/in.h	(arbetskopia)
@@ -1,8 +1,11 @@
-/* in.h */
-
+/*
+ * Copyright 2002-2007 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _NETINET_IN_H_
 #define _NETINET_IN_H_
 
+
 #include <sys/types.h>
 #include <net/if.h>
 #include <endian.h>
Index: headers/posix/netinet/tcp.h
===================================================================
--- headers/posix/netinet/tcp.h	(revision 26976)
+++ headers/posix/netinet/tcp.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef NETINET_TCP_H
Index: headers/posix/netinet/ip.h
===================================================================
--- headers/posix/netinet/ip.h	(revision 26976)
+++ headers/posix/netinet/ip.h	(arbetskopia)
@@ -1,10 +1,11 @@
-/* netinet/ip.h
- * definitions for ipv4 protocol
+/*
+ * Copyright 2002-2006 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
  */
- 
 #ifndef _NETINET_IP_H
 #define _NETINET_IP_H
 
+
 #include <netinet/in.h>
 #include <stdint.h>
 
Index: headers/posix/stdlib.h
===================================================================
--- headers/posix/stdlib.h	(revision 26976)
+++ headers/posix/stdlib.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _STDLIB_H_
Index: headers/posix/stdio.h
===================================================================
--- headers/posix/stdio.h	(revision 26976)
+++ headers/posix/stdio.h	(arbetskopia)
@@ -1,6 +1,7 @@
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
+/*
+ * Copyright 2004-2008 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _STDIO_H_
 #define _STDIO_H_
 
Index: headers/posix/utime.h
===================================================================
--- headers/posix/utime.h	(revision 26976)
+++ headers/posix/utime.h	(arbetskopia)
@@ -1,8 +1,9 @@
+/*
+ * Copyright 2002-2004 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _UTIME_H_
 #define _UTIME_H_
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
 
 #include <sys/types.h>
Index: headers/posix/semaphore.h
===================================================================
--- headers/posix/semaphore.h	(revision 26976)
+++ headers/posix/semaphore.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2008, Haiku, Inc.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SEMAPHORE_H_
 #define _SEMAPHORE_H_
 
+
 #include <stdint.h>
 #include <sys/cdefs.h>
 #include <time.h>
Index: headers/posix/dirent.h
===================================================================
--- headers/posix/dirent.h	(revision 26976)
+++ headers/posix/dirent.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _DIRENT_H
Index: headers/posix/sched.h
===================================================================
--- headers/posix/sched.h	(revision 26976)
+++ headers/posix/sched.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2008, Haiku Inc. All rights reserved.
+ * Copyright 2008 Haiku Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  */
 #ifndef _SCHED_H_
 #define _SCHED_H_
 
+
 #ifdef __cplusplus
 extern "C" {
 #endif
Index: headers/posix/wchar_t.h
===================================================================
--- headers/posix/wchar_t.h	(revision 26976)
+++ headers/posix/wchar_t.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 
Index: headers/posix/pthread.h
===================================================================
--- headers/posix/pthread.h	(revision 26976)
+++ headers/posix/pthread.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2001-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2001-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the Haiku License.
  */
 #ifndef _PTHREAD_H_
Index: headers/posix/arch/arm/signal.h
===================================================================
--- headers/posix/arch/arm/signal.h	(revision 26976)
+++ headers/posix/arch/arm/signal.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2008, Haiku, Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _ARCH_SIGNAL_H_
 #define _ARCH_SIGNAL_H_
 
+
 /*
  * Architecture-specific structure passed to signal handlers
  */
Index: headers/posix/arch/arm/arch_setjmp.h
===================================================================
--- headers/posix/arch/arm/arch_setjmp.h	(revision 26976)
+++ headers/posix/arch/arm/arch_setjmp.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2008, Haiku, Inc.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _ARCH_SETJMP_H_
 #define _ARCH_SETJMP_H_
 
+
 #define _SETJMP_BUF_SZ (7+6+2+8*((96/8)/4))
 typedef int __jmp_buf[_SETJMP_BUF_SZ];
 #warning ARM: fix jmpbuf size
Index: headers/posix/arch/ppc/signal.h
===================================================================
--- headers/posix/arch/ppc/signal.h	(revision 26976)
+++ headers/posix/arch/ppc/signal.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2002-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _ARCH_SIGNAL_H_
 #define _ARCH_SIGNAL_H_
 
+
 /*
  * Architecture-specific structure passed to signal handlers
  */
Index: headers/posix/arch/ppc/arch_setjmp.h
===================================================================
--- headers/posix/arch/ppc/arch_setjmp.h	(revision 26976)
+++ headers/posix/arch/ppc/arch_setjmp.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2005, Haiku, Inc.
+ * Copyright 2005 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _ARCH_SETJMP_H_
 #define _ARCH_SETJMP_H_
 
+
 typedef int __jmp_buf[23];
 
 #endif	/* _ARCH_SETJMP_H_ */
Index: headers/posix/arch/x86/signal.h
===================================================================
--- headers/posix/arch/x86/signal.h	(revision 26976)
+++ headers/posix/arch/x86/signal.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2002-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _ARCH_SIGNAL_H_
 #define _ARCH_SIGNAL_H_
 
+
 /*
  * Architecture-specific structure passed to signal handlers
  */
Index: headers/posix/arch/x86/arch_setjmp.h
===================================================================
--- headers/posix/arch/x86/arch_setjmp.h	(revision 26976)
+++ headers/posix/arch/x86/arch_setjmp.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2005, Haiku, Inc.
+ * Copyright 2005 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _ARCH_SETJMP_H_
 #define _ARCH_SETJMP_H_
 
+
 typedef int __jmp_buf[6];
 
 #endif	/* _ARCH_SETJMP_H_ */
Index: headers/posix/arch/m68k/signal.h
===================================================================
--- headers/posix/arch/m68k/signal.h	(revision 26976)
+++ headers/posix/arch/m68k/signal.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2002-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _ARCH_SIGNAL_H_
 #define _ARCH_SIGNAL_H_
 
+
 /*
  * Architecture-specific structure passed to signal handlers
  */
Index: headers/posix/arch/m68k/arch_setjmp.h
===================================================================
--- headers/posix/arch/m68k/arch_setjmp.h	(revision 26976)
+++ headers/posix/arch/m68k/arch_setjmp.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2007, Haiku, Inc.
+ * Copyright 2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _ARCH_SETJMP_H_
 #define _ARCH_SETJMP_H_
 
+
 #define _SETJMP_BUF_SZ (7+6+2+8*((96/8)/4))
 typedef int __jmp_buf[_SETJMP_BUF_SZ];
 #warning M68K: fix jmpbuf size
Index: headers/posix/grp.h
===================================================================
--- headers/posix/grp.h	(revision 26976)
+++ headers/posix/grp.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2004-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _GRP_H_
Index: headers/posix/stdio_pre.h
===================================================================
--- headers/posix/stdio_pre.h	(revision 26976)
+++ headers/posix/stdio_pre.h	(arbetskopia)
@@ -1,9 +1,11 @@
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
+/*
+ * Copyright 2003-2007 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _STDIO_PRE_H_
 #define _STDIO_PRE_H_
 
+
 #ifndef _STDIO_H_
 #	error "This file must be included from stdio.h!"
 #endif
Index: headers/posix/strings.h
===================================================================
--- headers/posix/strings.h	(revision 26976)
+++ headers/posix/strings.h	(arbetskopia)
@@ -1,3 +1,7 @@
+/*
+ * Copyright 2002 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _STRINGS_H_
 #define _STRINGS_H_
 
Index: headers/posix/math.h
===================================================================
--- headers/posix/math.h	(revision 26976)
+++ headers/posix/math.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2001-2006, Haiku.
+ * Copyright 2001-2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _MATH_H_
Index: headers/posix/nl_types.h
===================================================================
--- headers/posix/nl_types.h	(revision 26976)
+++ headers/posix/nl_types.h	(arbetskopia)
@@ -1,8 +1,9 @@
+/*
+ * Copyright 2003 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _NL_TYPES_H_
 #define _NL_TYPES_H_
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
 
 #define	NL_SETD			0
Index: headers/posix/size_t.h
===================================================================
--- headers/posix/size_t.h	(revision 26976)
+++ headers/posix/size_t.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SIZE_T_H_
Index: headers/posix/time.h
===================================================================
--- headers/posix/time.h	(revision 26976)
+++ headers/posix/time.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005-2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2005-2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _TIME_H_
Index: headers/posix/locale.h
===================================================================
--- headers/posix/locale.h	(revision 26976)
+++ headers/posix/locale.h	(arbetskopia)
@@ -1,9 +1,11 @@
+/*
+ * Copyright 2002 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _LOCALE_H_
 #define _LOCALE_H_
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
+
 #include <null.h>
 
 struct lconv {
Index: headers/posix/net/if_dl.h
===================================================================
--- headers/posix/net/if_dl.h	(revision 26976)
+++ headers/posix/net/if_dl.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2006-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _NET_IF_DL_H
Index: headers/posix/net/if_media.h
===================================================================
--- headers/posix/net/if_media.h	(revision 26976)
+++ headers/posix/net/if_media.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _NET_IF_MEDIA_H
Index: headers/posix/net/if.h
===================================================================
--- headers/posix/net/if.h	(revision 26976)
+++ headers/posix/net/if.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2006-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _NET_IF_H
Index: headers/posix/net/route.h
===================================================================
--- headers/posix/net/route.h	(revision 26976)
+++ headers/posix/net/route.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2006-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _NET_ROUTE_H
Index: headers/posix/net/if_types.h
===================================================================
--- headers/posix/net/if_types.h	(revision 26976)
+++ headers/posix/net/if_types.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2006, Haiku, Inc. All Rights Reserved.
+ * Copyright 2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _NET_IF_TYPES_H
 #define _NET_IF_TYPES_H
 
+
 #define IFT_OTHER		0x01
 #define IFT_ETHER		0x06
 #define IFT_PPP			0x17
Index: headers/posix/assert.h
===================================================================
--- headers/posix/assert.h	(revision 26976)
+++ headers/posix/assert.h	(arbetskopia)
@@ -1,9 +1,11 @@
-/* 
-** Distributed under the terms of the Haiku License.
-*/
+/*
+ * Copyright 2004 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _ASSERT_H_
 #define _ASSERT_H_
 
+
 #undef assert
 
 #ifndef NDEBUG
Index: headers/posix/setjmp.h
===================================================================
--- headers/posix/setjmp.h	(revision 26976)
+++ headers/posix/setjmp.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2004-2005, Haiku, Inc.
+ * Copyright 2004-2005 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SETJMP_H_
 #define _SETJMP_H_
 
+
 #include <signal.h>
 
 /* include architecture specific definitions */
Index: headers/posix/div_t.h
===================================================================
--- headers/posix/div_t.h	(revision 26976)
+++ headers/posix/div_t.h	(arbetskopia)
@@ -1,9 +1,11 @@
+/*
+ * Copyright 2002 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _DIV_T_H_
 #define _DIV_T_H_
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
+
 typedef struct {
 	int	quot;
 	int	rem;
Index: headers/posix/search.h
===================================================================
--- headers/posix/search.h	(revision 26976)
+++ headers/posix/search.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku, Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SEARCH_H_
Index: headers/posix/netinet6/in6.h
===================================================================
--- headers/posix/netinet6/in6.h	(revision 26976)
+++ headers/posix/netinet6/in6.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _NETINET6_IN6_H_
Index: headers/posix/unistd.h
===================================================================
--- headers/posix/unistd.h	(revision 26976)
+++ headers/posix/unistd.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2004-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _UNISTD_H_
Index: headers/posix/memory.h
===================================================================
--- headers/posix/memory.h	(revision 26976)
+++ headers/posix/memory.h	(arbetskopia)
@@ -1,2 +1,8 @@
+/*
+ * Copyright 2005 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
+
+
 #include <string.h>
 
Index: headers/posix/signal.h
===================================================================
--- headers/posix/signal.h	(revision 26976)
+++ headers/posix/signal.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2007, Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2008 Haiku, Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SIGNAL_H_
Index: headers/posix/inttypes.h
===================================================================
--- headers/posix/inttypes.h	(revision 26976)
+++ headers/posix/inttypes.h	(arbetskopia)
@@ -1,6 +1,6 @@
 /*
- * Copyright 2002-2008 Haiku inc. All rights reserved.
- * Distributed under the terms of the MIT License
+ * Copyright 2002-2008 Haiku Inc. All rights reserved.
+ * Distributed under the terms of the MIT License.
  */
 #ifndef _INTTYPES_H_
 #define _INTTYPES_H_
Index: headers/posix/termios.h
===================================================================
--- headers/posix/termios.h	(revision 26976)
+++ headers/posix/termios.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2004-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _TERMIOS_H_
Index: headers/posix/ctype.h
===================================================================
--- headers/posix/ctype.h	(revision 26976)
+++ headers/posix/ctype.h	(arbetskopia)
@@ -1,9 +1,11 @@
+/*
+ * Copyright 2003-2004 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _CTYPE_H
 #define _CTYPE_H
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
+
 #ifdef __cplusplus
 extern "C" {
 #endif
Index: headers/posix/errno.h
===================================================================
--- headers/posix/errno.h	(revision 26976)
+++ headers/posix/errno.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * errno.h
+ * Copyright 2002 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
  */
-
 #ifndef _POSIX_ERRNO_H
 #define _POSIX_ERRNO_H
 
+
 #ifdef __cplusplus
 extern "C"
 {
Index: headers/posix/shadow.h
===================================================================
--- headers/posix/shadow.h	(revision 26976)
+++ headers/posix/shadow.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SHADOW_H_
 #define _SHADOW_H_
 
+
 #include <stddef.h>
 #include <stdio.h>
 
Index: headers/posix/dlfcn.h
===================================================================
--- headers/posix/dlfcn.h	(revision 26976)
+++ headers/posix/dlfcn.h	(arbetskopia)
@@ -1,9 +1,11 @@
+/*
+ * Copyright 2003 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _DLFCN_H
 #define	_DLFCN_H
-/*
-** Distributed under the terms of the OpenBeOS License.
-*/
 
+
 #include <sys/types.h>
 
 
Index: headers/posix/stdio_post.h
===================================================================
--- headers/posix/stdio_post.h	(revision 26976)
+++ headers/posix/stdio_post.h	(arbetskopia)
@@ -1,9 +1,11 @@
-/* 
-** Distributed under the terms of the Haiku License.
-*/
+/*
+ * Copyright 2003-2008 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _STDIO_POST_H_
 #define _STDIO_POST_H_
 
+
 /* "Private"/inline functions of our BeOS compatible stdio implementation */
 
 /* ToDo: this is a work in progress to make our stdio
Index: headers/posix/sys/statvfs.h
===================================================================
--- headers/posix/sys/statvfs.h	(revision 26976)
+++ headers/posix/sys/statvfs.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005, Haiku, Inc. All Rights Reserved.
+ * Copyright 2005 Haiku, Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _STAT_VFS_H_
Index: headers/posix/sys/uio.h
===================================================================
--- headers/posix/sys/uio.h	(revision 26976)
+++ headers/posix/sys/uio.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_UIO_H
Index: headers/posix/sys/time.h
===================================================================
--- headers/posix/sys/time.h	(revision 26976)
+++ headers/posix/sys/time.h	(arbetskopia)
@@ -1,8 +1,9 @@
+/*
+ * Copyright 2002-2008 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _SYS_TIME_H
 #define _SYS_TIME_H
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
 
 #include <sys/types.h>
Index: headers/posix/sys/timeb.h
===================================================================
--- headers/posix/sys/timeb.h	(revision 26976)
+++ headers/posix/sys/timeb.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_TIMEB_H
Index: headers/posix/sys/param.h
===================================================================
--- headers/posix/sys/param.h	(revision 26976)
+++ headers/posix/sys/param.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2007, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_PARAM_H
Index: headers/posix/sys/wait.h
===================================================================
--- headers/posix/sys/wait.h	(revision 26976)
+++ headers/posix/sys/wait.h	(arbetskopia)
@@ -1,8 +1,9 @@
+/*
+ * Copyright 2004-2008 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _SYS_WAIT_H
 #define _SYS_WAIT_H
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
 
 #include <sys/types.h>
Index: headers/posix/sys/types.h
===================================================================
--- headers/posix/sys/types.h	(revision 26976)
+++ headers/posix/sys/types.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_TYPES_H
Index: headers/posix/sys/poll.h
===================================================================
--- headers/posix/sys/poll.h	(revision 26976)
+++ headers/posix/sys/poll.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_POLL_H
Index: headers/posix/sys/ioctl.h
===================================================================
--- headers/posix/sys/ioctl.h	(revision 26976)
+++ headers/posix/sys/ioctl.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_IOCTL_H
 #define _SYS_IOCTL_H
 
+
 /* These only work on sockets for now */
 #define FIONBIO 	0xbe000000
 #define FIONREAD	0xbe000001
Index: headers/posix/sys/ipc.h
===================================================================
--- headers/posix/sys/ipc.h	(revision 26976)
+++ headers/posix/sys/ipc.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_IPC_H
Index: headers/posix/sys/stat.h
===================================================================
--- headers/posix/sys/stat.h	(revision 26976)
+++ headers/posix/sys/stat.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_STAT_H_
Index: headers/posix/sys/utsname.h
===================================================================
--- headers/posix/sys/utsname.h	(revision 26976)
+++ headers/posix/sys/utsname.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2005, Haiku Inc. All Rights Reserved.
+ * Copyright 2004-2005 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_UTSNAME_H
Index: headers/posix/sys/file.h
===================================================================
--- headers/posix/sys/file.h	(revision 26976)
+++ headers/posix/sys/file.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_FILE_H
Index: headers/posix/sys/select.h
===================================================================
--- headers/posix/sys/select.h	(revision 26976)
+++ headers/posix/sys/select.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_SELECT_H
Index: headers/posix/sys/times.h
===================================================================
--- headers/posix/sys/times.h	(revision 26976)
+++ headers/posix/sys/times.h	(arbetskopia)
@@ -1,8 +1,9 @@
+/*
+ * Copyright 2002 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _SYS_TIMES_H
 #define _SYS_TIMES_H
-/* 
-** Distributed under the terms of the OpenBeOS License.
-*/
 
 
 #include <time.h>
Index: headers/posix/sys/un.h
===================================================================
--- headers/posix/sys/un.h	(revision 26976)
+++ headers/posix/sys/un.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku Inc. All Rights Reserved.
+ * Copyright 2006 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_UN_H
Index: headers/posix/sys/cdefs.h
===================================================================
--- headers/posix/sys/cdefs.h	(revision 26976)
+++ headers/posix/sys/cdefs.h	(arbetskopia)
@@ -1,3 +1,7 @@
+/*
+ * Copyright 2004-2008 Haiku Inc. All Rights Reserved.
+ * Distributed under the terms of the MIT License.
+ */
 #ifndef _SYS_CDEFS_H
 #define _SYS_CDEFS_H
 
Index: headers/posix/sys/sem.h
===================================================================
--- headers/posix/sys/sem.h	(revision 26976)
+++ headers/posix/sys/sem.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_SEM_H
 #define _SYS_SEM_H
 
+
 #include <sys/cdefs.h>
 #include <sys/ipc.h>
 #include <sys/types.h>
Index: headers/posix/sys/sockio.h
===================================================================
--- headers/posix/sys/sockio.h	(revision 26976)
+++ headers/posix/sys/sockio.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2007, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_SOCKIO_H
Index: headers/posix/sys/resource.h
===================================================================
--- headers/posix/sys/resource.h	(revision 26976)
+++ headers/posix/sys/resource.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2003-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2003-2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_RESOURCE_H
Index: headers/posix/sys/socket.h
===================================================================
--- headers/posix/sys/socket.h	(revision 26976)
+++ headers/posix/sys/socket.h	(arbetskopia)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2007, Haiku Inc. All Rights Reserved.
+ * Copyright 2002-2007 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_SOCKET_H
Index: headers/posix/sys/mman.h
===================================================================
--- headers/posix/sys/mman.h	(revision 26976)
+++ headers/posix/sys/mman.h	(arbetskopia)
@@ -1,10 +1,11 @@
 /*
- * Copyright 2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2008 Haiku Inc. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  */
 #ifndef _SYS_MMAN_H
 #define _SYS_MMAN_H
 
+
 #include <sys/cdefs.h>
 #include <sys/types.h>
 
